<PISI>
    <Package>
        <Name>parsec</Name>
        <Summary xml:lang="en">Play, watch, and share games with your friends</Summary>
        <Description xml:lang="en">Parsec lets you invite your friends to play games with you online even if the game doesn&apos;t have online multiplayer. You can play together, watch them play, or take over the controller to show them how it&apos;s done.</Description>
        <PartOf>network.web</PartOf>
        <License>Proprietary</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="45">libstdc++</Dependency>
            <Dependency releaseFrom="7">libglvnd</Dependency>
            <Dependency releaseFrom="54">glibc</Dependency>
            <Dependency releaseFrom="21">libx11</Dependency>
            <Dependency releaseFrom="45">libgcc</Dependency>
            <Dependency>libva</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="2">
                <Date>2019-07-11</Date>
                <Version>1479</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>6228775</InstalledSize>
        <PackageSize>2397088</PackageSize>
        <PackageHash>5447eeff1005df711c0815fa8366ce9bd40194bb</PackageHash>
        <PackageURI>parsec-1479-2-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>parsec</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>